recovery:
  state:
    round: 251
    hash: "8c5bd017c0efa144d2098088e15df0e038ea903c5a1a5d40cac5050f43b489f2fd635ef951bc39f610a7e9a58cd71689"
    timestamp: "2025-09-29T05:45:00.129867208Z"
  bootstrap: null
  package: null
  stream: null
